.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 160px;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  width:38px;
  height:68px;
  background: url("../../images/arrow_2014_next.gif");
}

.callbacks_nav.next:hover { background: url("../../images/arrow_2014_next_hover.gif");}

.callbacks_nav.prev {
  width:38px;
  height:68px;
  background: url("../../images/arrow_2014_prev.gif");
}    

.callbacks_nav.prev:hover{
  background: url("../../images/arrow_2014_prev_hover.gif");
}    

#video-pager{
	list-style:none;
	margin:auto;
	text align:center;
	display:inline-block;
	padding:70px 0 0 0;
}

#video-pager li{float:left;}
  
#video-pager a {
  display:block;
  float:left;
  width:14px;
  height:14px;
  margin-right:5px;
  background-image:URL(../../images/grey_light-dot.png);
}


#video-pager .callbacks_here a {
  background-image:URL(../../images/green-dot.png);
}

#video-pager2{
	list-style:none;
	margin:auto;
	text align:center;
	display:inline-block;
	padding:70px 0 0 0;
}

#video-pager2 li{float:left;}
  
#video-pager2 a {
  display:block;
  float:left;
  width:14px;
  height:14px;
  margin-right:5px;
  background-image:URL(../../images/grey_light-dot.png);
}


#video-pager2 .callbacks_here a {
  background-image:URL(../../images/green-dot.png);
}

#video-pager3{
	list-style:none;
	margin:auto;
	text align:center;
	display:inline-block;
	padding:70px 0 0 0;
}

#video-pager3 li{float:left;}
  
#video-pager3 a {
  display:block;
  float:left;
  width:14px;
  height:14px;
  margin-right:5px;
  background-image:URL(../../images/grey_light-dot.png);
}


#video-pager3 .callbacks_here a {
  background-image:URL(../../images/green-dot.png);
}

#vidCol1{display:block}
#vidCol2{display:none}




#review-pager{
	list-style:none;
	margin:auto;
	text align:center;
	display:inline-block;
	padding:70px 0 0 0;
}

#review-pager li{float:left;}
  
#review-pager a {
  display:block;
  float:left;
  width:14px;
  height:14px;
  margin-right:5px;
  background-image:URL(../../images/grey_light-dot.png);
}


#review-pager .callbacks_here a {
  background-image:URL(../../images/green-dot.png);

}

#review-pager640{
	list-style:none;
	margin:auto;
	text align:center;
	display:inline-block;
	padding:70px 0 0 0;
}

#review-pager640 li{float:left;}
  
#review-pager640 a {
  display:block;
  float:left;
  width:14px;
  height:14px;
  margin-right:5px;
  background-image:URL(../../images/grey_light-dot.png);
}


#review-pager640 .callbacks_here a {
  background-image:URL(../../images/green-dot.png);
}

#reviewsCol2{display:none;}


#review-pager320{
	list-style:none;
	margin:auto;
	text align:center;
	display:inline-block;
	padding:70px 0 0 0;
}

#review-pager320 li{float:left;}
  
#review-pager320 a {
  display:block;
  float:left;
  width:14px;
  height:14px;
  margin-right:5px;
  background-image:URL(../../images/grey_light-dot.png);
}


#review-pager320 .callbacks_here a {
  background-image:URL(../../images/green-dot.png);

}

#reviewsCol1{display:none;}








#Test-pager{
	list-style:none;
	margin:auto;
	text align:center;
	display:inline-block;
	padding:70px 0 0 0;
}

#Test-pager li{float:left;}
  
#Test-pager a {
  display:block;
  float:left;
  width:14px;
  height:14px;
  margin-right:5px;
  background-image:URL(../../images/grey_light-dot.png);
}


#Test-pager .callbacks_here a {
  background-image:URL(../../images/green-dot.png);

}

#Test-pager640{
	list-style:none;
	margin:auto;
	text align:center;
	display:inline-block;
	padding:70px 0 0 0;
}

#Test-pager640 li{float:left;}
  
#Test-pager640 a {
  display:block;
  float:left;
  width:14px;
  height:14px;
  margin-right:5px;
  background-image:URL(../../images/grey_light-dot.png);
}


#Test-pager640 .callbacks_here a {
  background-image:URL(../../images/green-dot.png);

}

#TestCol2{display:none;}

@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
  }
  
  
#Test-pager320{
	list-style:none;
	margin:auto;
	text align:center;
	display:inline-block;
	padding:70px 0 0 0;
}

#Test-pager320 li{float:left;}
  
#Test-pager320 a {
  display:block;
  float:left;
  width:14px;
  height:14px;
  margin-right:5px;
  background-image:URL(../../images/grey_light-dot.png);
}


#Test-pager320 .callbacks_here a {
  background-image:URL(../../images/green-dot.png);

}

#TestCol1{display:none;}

@media screen and (max-width: 300px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
  }

  
 /* LIVE CANVAS */
 
.canvasRoll{
	list-style:none;
	margin:auto;
	text align:center;
	display:inline-block;
	padding:0;
	position:absolute;
	bottom:40px;
	z-index:99;
	text-align:center;
	width:100%;
}

.canvasRoll li{display:inline-block;}
  
.canvasRoll a {
  display:block;
  float:left;
  width:14px;
  height:14px;
  margin-right:5px;
  background-image:URL(../../images/grey_light-dot.png);
}


.canvasRoll .callbacks_here a {
  background-image:URL(../../images/green-dot.png);
}